#!/bin/bash

setupHeadscaleCheckRemote()
{
    if [[ "$CFG_HEADSCALE_HOST" == "" ]]; then
        isError "Please setup a Headscale host in the LibrePortal General config for CFG_HEADSCALE_HOST"
    fi
    if [[ "$CFG_HEADSCALE_KEY" == "" ]]; then
        isError "Please setup a Headscale Key in the LibrePortal General config for CFG_HEADSCALE_KEY"
    fi
    isSuccessful "Remote Headscale config data has been provided...continuing..."
}   
